{
	"name":
		"query/manager/product/product_work/actual/productivity_report/time_period_all.json",
	"database": "4d",
	"table": [
		{
			"query_table": true,
			"record_type": ["actual"],
			"table": "product_work"
		}
	],
	"parameter": {
		"production_lot": [],
		"start_date_all": "",
		"work_phase": []
	},
	"field": [
		"prwo.production_lot",
		"prwo.work_phase_number",
		"prwo.resource_id",
		"prwo.work_hours",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time",
		"prwo.json_data.work_shift",
		"prwo.person_id",
		"res.json_data.use_automatic_receipt"
	],
	"query": [
		["prwo.json_data.end_date", ">=", "start_date_all"],
		"and",
		["prwo.work_phase_number", "in", "work_phase"],
		"and",
		["prwo.production_lot", "in", "production_lot"]
	]
}
